Mailinglist Archive: opensuse (1355 mails)

< Previous Next >
[opensuse] Re: Can't make Libre Office Base work
On 06/23/2018 02:01 AM, Carlos E. R. wrote:
On 2018-06-23 08:58, Carlos E. R. wrote:
On 2018-06-23 07:42, David C. Rankin wrote:

Running mysql-workbench warns "unsuported operating system"
...

This is no use to me, uninstalling.
Crashes with backtrace on exit. This tool is broken, I can't rely on it.

Man, that's tough.

All of these tools used to work flawlessly. No problems, no crashes, but
that was back in the Qt3 days. I do know once the editor/viewer was all
wrapped up together in the current workbench package and moved to Qt4, I
didn't like it as well, but it still worked. You could just click on the field
and edit it. It was a breeze. It beat the heck out of 'update database.table
set field='new value' where other-field like '%term', etc...

Given the growing pains with Qt5, I'm not surprised.

--
David C. Rankin, J.D.,P.E.

< Previous Next >